-- This file automatically output by psd2window.exe. It is not meant to be hand edited.
-- To use the results of this file, you can call Group(psd2window_industrytax()); inside of a MakeDialog command.
industrytax_sprites = {};


	industrytax_pop_taxdodge_params =
	{
		image='hud/pop_taxdodge';
		name='pop_taxdodge';
		x=357;
		y=367;
		w=86;
		h=66;
	};


	industrytax_win_smallframe_it_params =
	{
		image='hud/win_smallframe_it';
		name='win_smallframe_it';
		x=266;
		y=216;
		w=268;
		h=160;
	};


	industrytax_btn_menu_pay_params =
	{
		graphics =
		{
			'hud/btn_menu_01',
			'hud/btn_menu_02',
			'hud/btn_menu_03',
			'hud/btn_menu_04'
		};
		name='btn_menu_pay';
		x=342;
		y=331;
		w=118;
		h=26;
	};


	industrytax_txt_pay_params =
	{
		image='hud/txt_pay';
		name='txt_pay';
		x=389;
		y=338;
		w=22;
		h=10;
	};


	industrytax_txt_industrytax_params =
	{
		image='hud/txt_industrytax';
		name='txt_industrytax';
		x=349;
		y=239;
		w=102;
		h=12;
	};


	industrytax_ico_diamond_params =
	{
		image='hud/ico_diamond';
		name='ico_diamond';
		x=391;
		y=301;
		w=18;
		h=18;
	};


	industrytax_txt_industdesc_params =
	{
		image='hud/txt_industdesc';
		name='txt_industdesc';
		x=338;
		y=273;
		w=128;
		h=24;
	};

function psd2window_industrytax()
	local sprites = {};
	for i=1,table.getn(industrytax_sprites) do
		table.insert(sprites,
			{
				image=industrytax_sprites[i].image;
				name=industrytax_sprites[i].name;
				x=industrytax_sprites[i].x;
				y=industrytax_sprites[i].y;
			}
		);
	end
	return sprites;
end
